Debian Bug report logs - #341724
RM: cpbk -- RoQA; orphaned, dead upstream, better alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Andrew Lenharth <alenhar2@cs.uiuc.edu>

Date: Fri, 2 Dec 2005 16:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lenharth <alenhar2@cs.uiuc.edu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lenharth <alenhar2@cs.uiuc.edu>
To: submit@bugs.debian.org
Subject: O: cpbk -- a mirroring utility for backing up your files
Date: Fri, 02 Dec 2005 08:52:41 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

This package has been abandoned upstream for almost 5 years, and I
consider unison to be a better replacement.  Thus, this packages is
abandoned.  If it is not picked up I will have it removed from unstable.

-- 
Andrew Lenharth <alenhar2@cs.uiuc.edu>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 341724@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Andrew Lenharth <andrewl@debian.org>
Cc: 341724@bugs.debian.org
Subject: Re: O: cpbk -- a mirroring utility for backing up your files
Date: Wed, 01 Mar 2006 21:16:34 +0100
On Fri, Dec 02, 2005 at 08:52:41 -0600, Andrew Lenharth wrote:
> This package has been abandoned upstream for almost 5 years, and I
> consider unison to be a better replacement.  Thus, this packages is
> abandoned.  If it is not picked up I will have it removed from unstable.

Would you like to remove it, or wait a bit longer?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lenharth <andrewl@lenharth.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 341724@bugs.debian.org (full text, mbox):

From: Andrew Lenharth <andrewl@lenharth.org>
To: Matej Vela <vela@debian.org>
Cc: Andrew Lenharth <andrewl@debian.org>, 341724@bugs.debian.org
Subject: Re: O: cpbk -- a mirroring utility for backing up your files
Date: Wed, 01 Mar 2006 14:48:08 -0600
On Wed, 2006-03-01 at 21:16 +0100, Matej Vela wrote:
> On Fri, Dec 02, 2005 at 08:52:41 -0600, Andrew Lenharth wrote:
> > This package has been abandoned upstream for almost 5 years, and I
> > consider unison to be a better replacement.  Thus, this packages is
> > abandoned.  If it is not picked up I will have it removed from unstable.
> 
> Would you like to remove it, or wait a bit longer?

I think it can be removed now.  There is obviously no interest in it.

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 341724@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: debian-qa@lists.debian.org
Cc: 341724@bugs.debian.org
Subject: Let's remove cpbk
Date: Sun, 5 Mar 2006 02:46:08 +1000
[Message part 1 (text/plain, inline)]
retitle 341724 RM: cpbk -- orphaned, dead upstream, better alternatives
reassign 341724 ftp.debian.org
thanks o lovely BTS

Hi,

I think we can remove cpbk because:

- it's been orphaned for 3 months
- the package has no reverse-dependencies
- the unison package provides better functionality
- upstream is well and truly dead

regards

Andrew
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lenharth <alenhar2@cs.uiuc.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 341724-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 341724-close@bugs.debian.org
Cc: cpbk@packages.debian.org, cpbk@packages.qa.debian.org
Subject: Bug#341724: fixed
Date: Sun, 12 Mar 2006 17:19:13 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      cpbk |    4.1.0-5 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341724@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:47:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:52:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.